/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/29dd5c");

@font-face {font-family: 'Livory-Regular';src: url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_0_0.eot');src: url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_0_0.eot?#iefix') format('embedded-opentype'),url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_0_0.woff') format('woff'),url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_0_0.ttf') format('truetype');}
@font-face {font-family: 'Livory-RegularItalic';src: url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_1_0.eot');src: url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_1_0.eot?#iefix') format('embedded-opentype'),url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_1_0.woff') format('woff'),url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_1_0.ttf') format('truetype');}
@font-face {font-family: 'Livory-BoldItalic';src: url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_2_0.eot');src: url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_2_0.eot?#iefix') format('embedded-opentype'),url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_2_0.woff') format('woff'),url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_2_0.ttf') format('truetype');}
@font-face {font-family: 'Livory-Bold';src: url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_3_0.eot');src: url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_3_0.eot?#iefix') format('embedded-opentype'),url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_3_0.woff') format('woff'),url('/fileadmin/templates/gve_relaunch/start/fonts/29DD5C_3_0.ttf') format('truetype');}



.container {
/*	background: #fff;*/
	min-height: 100%;
	position: relative;
	outline: 1px solid rgba(0,0,0,0);
/*	z-index: 10;*/
}

.container::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0px;
	opacity: 0;
	background: rgba(0,0,0,0.2);
	/* the transition delay of the height needs to be synced with the container transition time */
	-webkit-transition: opacity 0.4s, height 0s 0.4s;
	-ms-transition: opacity 0.4s, height 0s 0.4s;
    transition: opacity 0.4s, height 0s 0.4s;
}

.navbar-header2{
    padding-right:20px;
}

.firstLevel > a.button.noClick {
	text-transform: uppercase;
	line-height: 20px;
}

html, body, .perspective {
 	width: 100%;
	height: 100%;
}

.perspective {
	/*background: #aaa;*/
	position: relative;
}

.cbp-hrmenu {
	width: 100%;
	margin-top: 2em;
	border-bottom: 4px solid #47a3da;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 90%;
	max-width: 70em;
	margin: 0 auto;
	padding: 0 1.875em;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li > a {
	font-weight: 700;
	padding: 1em 2em;
	color: #999;
	display: inline-block;
}

.cbp-hrmenu > ul > li > a:hover {
	color: #47a3da;
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #fff;
	background: #47a3da;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
/* 	display: none; */
	position: absolute;
	background: #47a3da;
	width: 100%;
	left: 0;
}

.cbp-hropen .cbp-hrsub {
	display: block !important;
	padding-bottom: 3em;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 33%;
	float: left;
	padding: 0 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 2em;
}

.cbp-hrsub h4 {
	color: #afdefa;
	padding: 2em 0 0.6em;
	margin: 0;
	font-size: 160%;
	font-weight: 300;
}



/*  aus main.css **************
    .cbp-hrmenu ul li.opener {
        height: 30px !important;
        width: 30px !important;
        left: 0px;
        margin: 0px;
        padding: 0 !important;
    }
    .cbp-hrmenu ul li a.showMenu {
        padding:2px !important;
        margin:0 !important;
        background: transparent !important;
    }

 */

 ul.thirdLev, ul.fourthLev, ul.fifthLev{
	list-style-type: none;
}
ul.thirdLev{	
	margin-left:0px;
	padding-left:0;
	text-indent:0;	
	margin-bottom:50px;
	max-width:90%;
}
ul.fourthLev,ul.fifthLev{
	margin-left:0px;
	padding-left:0px;
}
ul.fifthLev{
	margin-left:10px;
	padding-left:0px;
}

li.thirdLevel.active > a,li.fourthLevel.active > a,li.fifthLevel.active > a{	
	color:#e4517a;
}

#navbar li.thirdLevel:hover {
	color:#fff;
}

ul li.fourthLevel a,ul li.fifthLevel a{
	font-family: "Helvetica Neue",'Roboto', sans-serif;
	color:#444;
}

li.thirdLevel{
	padding-top:10px;
	display:none;
	
}
li.thirdLevel.active{
	
	display:block;
	
}

.mainContent li.thirdLevel.active > a{
	font-family: 'Livory-RegularItalic', serif;
	font-size:24px;
	line-height:24px;
	padding-bottom:15px;
}
li.fourthLevel{
	border-bottom:1px solid #ccc;
	padding-top:10px;
	padding-bottom:5px;
}
li.fifthLevel{
	border-top:1px solid #ccc;
	padding-top:10px;
}
li.fifthLevel:nth-child(1){
	border-top:0px solid #ccc;

}


/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
	}

}

@media screen and (max-width: 43em) { 

	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 4px solid #47a3da;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}
	.white,.purple {
		display:none;
	}

}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}



.fbBack{
	display:none;
}

.navbar {
	position: fixed;
	width:100%;
	height:60px;
	background:#ffffff;
	color:#000000;
	border:none;
	min-height:40px;
	font-size:12px;
	line-height:14px;
	border:none;
	border-radius:0;
	border-bottom: 1px solid #ccc;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    box-shadow: none;
}



.impressumAndContact {
	float:right;
	margin-right:20px;
	padding:10px 0px 9px;
	text-transform:uppercase;
}
.cbp-hrmenu .cbp-hrsub-inner div.impressumAndContactInMenu {
	float:left;
	padding:0px;
	width:auto;
}
.impressumAndContact a {
	color:#000000;
	background:none;
}
.impressumAndContactInMenu a,.cbp-hrmenu ul li.cbp-hropen .impressumAndContactInMenu a {
	color:#ffffff;
	background:none;
	font-size:14px;
}

.cbp-hrmenu {
	float:right;
	width:100px;
	text-align:center;
	margin-top:0px;
	height:40px;
	border:none;
	margin-right:50px;
}
.cbp-hrmenu ul,.cbp-hrmenu ul li {
	padding:0px;
	margin:0px;
	border:none;
}
.cbp-hrmenu ul li.opener {
	height:40px;
}
.cbp-hrmenu ul li a.showMenu {
	padding:35px 40px 0px 40px;
    background: #9d1964;
	-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);

    color: #ffffff;
-moz-transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
transition: all 0.4s ease;
	font-weight:normal;
	height:80px;
}
.cbp-hrmenu ul li a.showMenu:hover {
	color:#e4517a;
	text-decoration:none;
}
.cbp-hropen .cbp-hrsub {
/* 	position:fixed; */
	width:100%;
	min-height:380px;
	top:40px;
	padding:30px;
	border:none;
}
.cbp-hrmenu ul li.cbp-hropen a.showMenu, .cbp-hrmenu ul li.cbp-hropen a.showMenu:hover,.cbp-hropen .cbp-hrsub {
	background:#9d1964;
	color:#ffffff;
}
.cbp-hrmenu ul li {
	width:auto;
}
.cbp-hrmenu ul, .cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
}
.cbp-hrmenu ul li.firstLevel {
	padding:0px;
	margin:0px;
	/*float:left;*/
	margin-right:30px;
	text-align:left;
	text-transform:uppercase;
	font-size:15px;
	min-height:100px;
	padding-bottom:50px;
/* 	height:280px; */
	width:210px;
	border:0px solid #ff00ff;
	font-weight:100;
	letter-spacing:1px;
	margin-top:5px;
	height:auto;
}
.cbp-hrmenu ul li.firstLevel a{
	background:none;
/* 	font-family: 'Roboto'; */
	color:#ffffff;
	display:block;
/* 	min-height:40px;
	cursor:pointer; */
	font-weight:400;
}
.cbp-hrmenu ul li.firstLevel a:hover{
	text-decoration: none;
/* 	color:#dd1563; */
}
.cbp-hrmenu ul.secondMenu {
	line-height:14px;
/* 	height:100px; */
	padding-right:20px;
	margin-top: 16px;
	
	padding-bottom: 20px;
	display:block;
	overflow:visible;
}


div.lineIt{
	width:50px;
	border-bottom:1px solid  #e0c4d1;
}

.sitemap div.lineIt {
	margin-top: 10px;
}



.cbp-hrmenu ul li.firstLevel:last-of-type ul.secondMenu {
	border-right:0px solid #d57daf;
}
.cbp-hrmenu ul li.secondLevel {
	padding:0px;
	margin:0px;
	height:auto;
	text-transform:none;
	margin-top: 5px;
}
.cbp-hrmenu ul li.secondLevel a{
	border:none;
	 font-family: 'Roboto', sans-serif;    
	font-weight:300;
	height:auto;
	min-height:0;
	color: #e0c4d1;
	padding:4px 0px;
	font-size:12px;
	text-decoration:none;
	line-height:110%;
}
.cbp-hrmenu ul li.cbp-hropen a.showMenu {
	padding:10px 40px 0px 40px;
    color: #ffffff;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
-moz-transform: rotate( 380deg);
-webkit-transform: rotate(380deg);
-o-transform: rotate(380deg);
-ms-transform: rotate(380deg);
transform: rotate(380deg);
}






.plus,.minus {
	color:#ffffff;
	font-size:13px;
	margin-left:30px;
	float:right;
}
.plus,.minus,.secondLevel a .minus,.secondLevel a .plus {
	display:none;
}
.overview {
	display:none;
}



.navileiste .dropdown-menu {
	min-width:auto;
}
.navileiste .dropdown-menu li a {
	white-space: normal;
}
.navileiste .dropdown-menu li.secondLevel a:hover{
	background:transparent;
}
.navileiste .lineIt {
	display:none;
}
.navileiste .navbar-collapse.in {
/* 	background:#9d1964; */
/* 	background:yellow; */
	background:transparent;
}
.navileiste .navbar-collapse .firstLevel {
	display:table-cell;
	padding:7px 5px;
	height:60px;
	max-width:155px;
}

.navileiste .navbar-collapse .firstLevel a {
	text-transform:uppercase;
	/* border:solid #ccc 1px; */
}
.navileiste .navbar-collapse.collapse .firstLevel:hover {
	background: #9d1964;
}
.navileiste .navbar-collapse .firstLevel:hover a,.navileiste.navbar-default .navbar-collapse .navbar-nav>li>a:hover, .navileiste.navbar-default .navbar-collapse .navbar-nav>li>a:focus {
	color:#fff;
}



.navileiste .navbar-collapse.collapse .firstLevel a.button.noClick {
	font-size:12px;
	border:none;
	line-height:14px;
	margin-top:6px;
}
.navileiste .navbar-collapse .secondMenu {
	width:auto;
	height:auto;
	border-top:0px;
	background:#9d1964;
}

.first.column{
	border-left:none !important;
}
  .navileiste .navbar-collapse.collapse .secondLevel {
	padding-bottom:0px;
} 
 
.navileiste .navbar-collapse.collapse .secondLevel .active a {
	background:#e4517a;
}

.navileiste.navbar-default .navbar-collapse .navbar-nav .secondLevel.active2>a {
/* 	border-left:2px solid #86A739 ; */
}

.navileiste.navbar-default .navbar-collapse .navbar-nav .secondLevel a {
	height:auto;
	color:#fff;
	text-transform: none;
}

.navileiste.navbar-default .navbar-collapse .navbar-nav .secondLevel a:hover {
	background:#e4517a;
	text-decoration:none;
	color:#fff;
}

.navileiste.navbar-default .navbar-collapse .navbar-nav .secondLevel.active>a {
	background: #e4517a;
}

.navileiste .navbar-collapse.collapse .thirdMenu,#navbar .secondLevel ul.thirdMenu {
	padding-left:20px;
	width:auto;
}
.navileiste .navbar-collapse.collapse .thirdLevel {
	width:auto;
}
.navileiste.navbar-default .navbar-collapse .navbar-nav .thirdLevel a {
	color:#d294a6;
	text-transform:none;
}

.navileiste.navbar-default .navbar-collapse .navbar-nav .thirdLevel.active a {
	color:#fff;
	/* font-style: italic; */
	border-left: 2px solid #86A739;
}

.navileiste .navbar-collapse.collapse .dropdown:hover .secondMenu.dropdown-menu,.navileiste .navbar-collapse.collapse .dropdown:hover .thirdMenu, .navileiste .navbar-collapse.collapse .dropdown:hover .thirdMenu li.thirdLevel {
    display: block;
	visibility:visible;
 }


.navileiste .navbar-collapse.collapse .navbar-nav li a {
	padding:4px;
	display:block;
}
.navileiste .navbar-collapse.in .secondLevel,.navileiste .navbar-collapse.in .thirdLevel,.navileiste .navbar-collapse.in .firstLevel {
	display:block;
	width:100%;
}
.navileiste .navbar-collapse.in .secondMenu {
	width:100%;
	border:none;
}
.navileiste .navbar-collapse.in .dropdown-menu {
	position:relative;
}

#navbar ul li .hasSub {
	margin-bottom:20px;
} 

#navbar .secondLevel ul li {
	padding:0;
}

#navbar {
	max-width:1170px;
	margin:0 auto;
	position:relative;
}

#navbar .menu ul {
	padding:20px;
}

#navbar li.thirdLevel {
	display:block;
	padding-left: 10px !important;
}

.navbar-default .navbar-nav>li>a {
	color:#454545;
	padding-left:10px;
	padding-right:10px;
}

#navbar .secondLevel ul {
	padding:0 0px;
	
}

 #navbar .column {
	 padding:0 10px 0 10px;
	 border-left:1px solid #9e4d7a;
 }

 #navbar .column.last {
	 border-right:none;
 }

.dropdown-menu {
	position:absolute;
	top:60px;
	left:15px;
	min-width:1140px;
	max-width:1140px;
	padding:0;
	display:block;
	visibility:hidden;
}

#navbar .nav>li, #navbar .dropdown {
	position:static;
}

.navbar .navbar-nav>.active>a {
	background:transparent;
}

.navbar .navbar-nav>.active>a:hover {
	background:#9d1964;

}

#navbar>ul li.active {
	border-bottom: 4px solid #86A739;
}


#navbar>ul li .thirdLevel.active {
	border:none;
}

#navbar li.active:hover {
	border-bottom: 4px solid #9d1964;
}

#navbar li.secondLevel.active {
	border-bottom:none;
}

#navbar .thirdLevel .active {
	color:#fff;
}



.navbar-nav>li {
	float:none;
}

div.nav.navbar-nav.navbar-right,
ul.nav.navbar-nav.navbar-right {

	padding:10px 25px 10px 20px;
	margin-right: -40px !important;
    background:#fff;
	right:0;
	width:auto;
	height:59px;
	border-left:1px dotted #ccc;
	  background-color: transparent;
}



/**********/

.navbar.small {
	height:90px;
/* 	border:solid red 1px; */
}

.navbar.small #signet {
    height:90px;
}
.navbar.small #signet img {
    top: -12px;
    width:150px;
}
.navbar.small #signet img[src*="halbartschlager.png"] {
    top: -12px;
    width:135px;
}

.navbar.small .navbar-right {
	margin-top:-20px;
}

/**********/

.contactMenu {
	float:right;
}

.contactMenu a {
	width:15px;
	display:block;
	height:15px;
	margin-top:10px;
	background:url("/fileadmin/user_upload/daten_allgemein/contact_icon.png") 0 2px no-repeat;
}

#searchInMenu span {
	width:15px;
	display:block;
	float:right;
	height:18px;
	margin:10px 25px 0 0;
	background:url("/fileadmin/user_upload/daten_allgemein/search_icon.png") 0 0 no-repeat;
	cursor:pointer;
}

#searchInMenu form {
	display: none;
/* 	margin:3px 20px 0 0; */
	margin:36px 10px 0 10px;
    float:left;
	height:30px;
} 

#search {
	padding:10px 0px 9px;
	float:right;
}
#searchInMenu {
	padding:0px;
	color:#ffffff;
	width:auto;
	float:right;
}
#search input,#searchInMenu input {
	background:none;
	border-radius:0px;
	border:none;
	margin:0;
}
#search input.enterText {
	border-bottom:1px solid #000000;
	max-width:220px;
}
#searchInMenu input.enterText {
	border:1px solid #ccc;
	background: #fff;
	height:24px;
}
#search input.submitSearch,#searchInMenu input.submitSearch {
	text-transform:uppercase;
	padding:0;
}
#searchInMenu input.submitSearch {
	color:#000;
	font-size:14px;
}

#searchInMenu input.submitSearch:hover {
	color:#E4517A;
}

.navbar-collapse .navbar-nav.navbar-right:last-child {
	margin-right:5px;
}

/********/

.secondMenu>li>a {
  font-size: 14px;
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333;
  white-space: nowrap;
/*   border: solid green 1px; */
}

/********/



@media (max-width: 1200px) {
	
	.navileiste .navbar-collapse.collapse .firstLevel a.button.noClick {
		font-size:12px;
	}
	#navbar {
		max-width:940px;
		padding:0;
	}

	.navbar-nav>li>a {
		padding-left:2px;
		padding-right:2px;
	}
	ul.dropdown-menu {
		left:0;
	}
	
	.dropdown-menu {
		min-width:940px;
		max-width:940px;
	}
	
}



@media (max-width: 580px) {

}

@media (min-width: 768px) and (max-width: 991px) {
	
	.navbar-collapse .navbar-nav.navbar-right:last-child {
		margin-right:5px;
}
/*
.opener.cbp-hropen .showMenu img{
    width:25px !important;
    height:25px !important;
    margin-top:10px !important;
}
*/
}

@media (max-width:991px) {
	#searchInMenu {
		display:block;
	}
	

	.navbar-collapse .navbar-nav.navbar-right:last-child {
		margin-right: 0;
	}
	
	.dropdown-menu {
		min-width:100%;
		max-width:100%;
	}
	
	.navileiste .navbar-collapse .firstLevel a {
		margin-top:0px;
		line-height:14px;
	}
.navileiste .navbar-collapse .firstLevel {
	height: auto !important;
	padding-top:0px;
	padding-bottom:0px;
}	
	.dropdown-menu{
		top:3px !important;
	}

	.navileiste .navbar-collapse .firstLevel {
		padding:7px;
	}

    .cbp-hrmenu ul li a.showMenu {
        background: transparent;
        color: #ffffff;
    }
	.cbp-hrmenu ul li a.showMenu {
		padding:8px 0px 4px;
		margin-left:7px;
	}
	.cbp-hrmenu ul li.opener {
		padding:0px 20px;
		margin-left:0px;
		height:40px;
  		position:absolute;  
		text-align:left;
		left:0px;
		width:100%;
		
	}


    .cbp-hropen .cbp-hrsub {
    
    /* border: solid green 5px; */
    }


	.cbp-hrmenu ul li.opener.cbp-hropen {
		background:#9d1964;
	}
	.cbp-hrmenu ul li.opener.cbp-hropen .purple {
		display:none;
	}
	.cbp-hrmenu ul li.opener.cbp-hropen .showMenu{
	    width:100%;
	    position: absolute;
		z-index: 999999;
	}
	.cbp-hrmenu ul li.opener.cbp-hropen .white {
		display:block;
	}
	.cbp-hrmenu ul li.opener .purple {
		display:block;
	}
	.cbp-hrmenu ul li.opener .white {
		display:none;
	}
	.cbp-hrmenu {
		margin-right:0px;
		width:100%;
	}
	.cbp-hrmenu ul li.firstLevel {
		float:none;
		height:auto;
		padding-bottom:10px;
		max-width:500px;
		width:auto;
		min-height:0;
	}
	.cbp-hrmenu ul li.firstLevel a {
		border:none;
		height:auto;
	}
	.cbp-hrmenu ul li.firstLevel a:hover {
		background:#dd1563;
		color:#ffffff;
		cursor:pointer;
	}
	.cbp-hrmenu ul li.firstLevel:hover .secondMenu {
		
	}
	.cbp-hrmenu ul li.firstLevel ul.secondMenu{
		border:none;
		height:auto;
		padding-left:20px;
		display:none;
	}
	.navbar {
		background:#fff;
		box-shadow:none;
		z-index: 9999999;
	}
	.impressumAndContact,#search {
    /*	display:none;          */
		visibility:hidden;  
	}
	#searchInMenu,.impressumAndContactInMenu {
		display:none;
	}

	nav#cbp-hrmenu {
        /*float:left;*/
 		position:absolute; 
		left:0px;
        z-index:99999999;

/*   height:400px;  */ 
/*   position:absolute; */
/*   border:solid blue 5px;  */


	}
	.plus {
		display:block;
	}
	.cbp-hropen .cbp-hrsub {
		min-height:150px;
 		position:absolute; 
		min-height:80%;   
		width:100%;              
		overflow:auto;
		top: 0px;
		height:auto !important;
        padding-top: 60px;
	}
	.overview {
		display:block;
	}
}


@media (max-width:1024px) {
	.overview {
		display:block;
	}
}

@media (max-width:400px) and (orientation:landscape) {
	.cbp-hrmenu ul li.firstLevel {
		float:none;
		height:auto;
		padding-bottom:2px;
		max-width:500px;
		width:auto;
		margin-top:2px;
	}
	.cbp-hrmenu ul li.firstLevel a {
		border:none;
		height:auto;
		font-size:8px;
	}
	.cbp-hrmenu ul li.firstLevel a:hover {
		background:#dd1563;
		color:#ffffff;
		cursor:pointer;
	}
	.cbp-hropen .cbp-hrsub {
	    min-height: 80%;
	    overflow: auto;
	    padding-top: 40px;
	    position: fixed;
	    top: 0;
	    width: 100%;
	}
	.impressumAndContactInMenu a, .cbp-hrmenu ul li.cbp-hropen .impressumAndContactInMenu a {
	    font-size:8px;
	}
	#searchInMenu input.submitSearch,#searchInMenu input.enterText {
	    font-size: 8px;
	}
	#searchInMenu input.enterText {
		width:90px;
	}
}


@media (max-width: 767px) {
	.navbar-header {
		position:relative;
		right:10pp;
		z-index:100;
		width: 100px;
		float: right;
	}
	
	.navbar { 
		background:transparent;
		border:none;
		display:inline;
		position:absolute;
	}

	#signet {
		/* margin-top: 12px; */
	}
	
	.navbar-brand, .navbar-nav>li>a {
		text-shadow:none;
		color:#fff;
	}
	
	.navbar-collapse {
		max-height:none;
		border-top:none;
	}
	
	#navbar {
		position:absolute;
		top:0px;
		height: auto;
		width: 100%;
		background: #9d1964;
	}
	
	#navbar ul {
		width:100%;
		padding-top:50px;
	}
	
	#navbar ul li {
		display:block;
	}
	
 	#navbar ul li ul {
		display:none;
		padding-top:0;
	}
	
	.dropdown-menu {
		visibility:visible;
	}
	
	nav {
		position:relative;
	}
	
	#navbar div.navbar-right,
    #navbar ul.navbar-right {
		display:none;
	}
	
	div.nav.navbar-nav.navbar-right,
    ul.nav.navbar-nav.navbar-right {
		margin-top:10px;
	}
	
	.navileiste .navbar-collapse .firstLevel {
		max-width: none;	
	}
	
	.navileiste .navbar-collapse .firstLevel a{
		line-height:20px;
	}
	
	.navbar-default .navbar-nav>li>a {
		color:#fff;
		font-size:18px;

	}
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
		color:#000;
	}

	.navileiste .navbar-collapse .firstLevel {
		padding-left:30px;
	}
	
	#navbar>ul li.active, #navbar li.active:hover {
		border:none;
	}
	
 	.navileiste.navbar-default .navbar-collapse .navbar-nav>li>a:hover, .navileiste.navbar-default .navbar-collapse .navbar-nav>li>a:focus{
		background-color:#e4517a;
	}
	
	#navbar>ul li.active a:hover {
		background-color:#e4517a;
	}
	
	#navbar ul {
		height:auto;
	}
	
	.navileiste .navbar-collapse.in {
		margin: .2rem;
  		overflow: hidden;
	}
	
	.navileiste .navbar-collapse .secondMenu {
		background:transparent;
	}
	
	.dropdown-menu {
		top:10px;
		box-shadow:none;
		float:none;
	}
	#navbar .nav>li, #navbar .dropdown {
		position:relative;
	}
	
	.navileiste .navbar-collapse .firstLevel {
		height:auto;
	}
	
	#navbar>ul li.active a {
		background-color:#e4517a;
	}
	
	#navbar>ul li.active ul li a {
		background:transparent;
	}
	
	#navbar .menu ul {
		padding:0;
	}
	
	#navbar ul {
		background:#9d1964;
	}
	
	.navileiste.navbar-default .navbar-collapse .navbar-nav .secondLevel a {
		color: #d294a6;
	}
	
	#navbar ul li .hasSub {
		margin-bottom:0;
	}
	
	#navbar li.secondLevel.active {
		background:#e4517a;
	}
	
	.breadcrumb {
		display:none;
	}
	
	.row {
		margin-top:10px;
	}
	
	body#layout2 .mainContent {
		padding-top:10px;
	}
	
	#navbar .secondLevel {
		float:left;
		width:auto;
		heigh:42px;
	}
	
	#navbar div.navbar-right,
    #navbar ul.navbar-right {
		display:block;
		padding:0 0 0 20px;
		position:absolute;
		top:0;
		left:0;
		height:30px;
		width:auto;
	}
	
	.contactMenu, #searchInMenu {
		float:left;	
	}
	
	.contactMenu a {
		width:15px;
		display:block;
		height:15px;
		margin:10px 20px 0 20px;
		background:url("/fileadmin/user_upload/daten_allgemein/contact_w_icon.png") 0 2px no-repeat;
	}

	#searchInMenu span {
		width:15px;
		display:block;
		float:right;
		height:18px;
		margin:10px 25px 0 0;
		background:url("/fileadmin/user_upload/daten_allgemein/search_w_icon.png") 0 0 no-repeat;
		cursor:pointer;
	}
	
	#searchInMenu input.submitSearch {
		color:#fff;
	}

	.phone {
        float:left !important;
        border: 0 !important;
	}

/* 
	.phone span {
		width:15px !important;
		display:block !important;
		float:right !important;
		height:18px !important;
		margin:10px 25px 0 0 !important;
		background:url("/fileadmin/user_upload/daten_allgemein/phone_w.png") 0 0 no-repeat !important;
		cursor:pointer !important;
	}
 */


} 








ul li.firstLevel {
	cursor:pointer;
}

.navbar-default .navbar-toggle {
	border:2px solid #fff;
	box-shadow:0 0 1px 1px rgba(0,0,0,0.2);
}

.navbar-toggle {
	border-radius:2px;
	cursor:pointer;
	
}
.navbar-default .navbar-toggle .icon-bar {
	background:#fff;
	box-shadow:0 0 1px 1px rgba(0,0,0,0.2);
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background:transparent;
}


.row.sitemap{
/* 	display:none; 
	margin-top:50px;*/
	margin-bottom:50px;
	clear:both;
	overflow:hidden;
}
.row.sitemap li.secondLevel{
  max-width:200px;
}

#footer{
	clear:both;
	overflow:hidden;
}

.row.sitemap ul.menu,.row.sitemap ul.menu li ul.secondMenu{
	list-style-type:none;
	padding-left: 0px;
}

.row.sitemap ul.menu .firstLevel{
	float:left;
	margin-top: 20px;
}
.row.sitemap ul.menu .firstLevel a{
	color:#c33569;
	font-family: "Helvetica Neue",'Roboto', sans-serif;
 /*padding-left: 20px; */
/*   border: solid red 1px; */
}
.row.sitemap ul.menu .firstLevel ul.secondMenu li a{
	color:#ccc;
	font-size:12px;
}
.row.sitemap .secondMenu>li>a {
	padding:3px 0px;
}

#footer .row.sitemap .container .mainContent {
padding: 70px 40px 150px 100px !important;
/* border: solid red 1px; */
}


.navileiste .navbar-collapse .secondMenu {
	width:100%;
	
}
ul.secondMenu li.secondLevel{
	float:left;
	width:300px;
	margin-right:0px;
	min-width:230px !important;
}



/*************************/
/* <<< TEST ****/
/* 
.row.sitemap ul.menu .firstLevel {

    float: none;
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;

    max-width: 24%;
}

.row.sitemap ul.menu .firstLevel a {
    padding-left: 0px;
}

.row.sitemap ul.menu .firstLevel ul.secondMenu li a {
    padding: 5px 0;
}
 */


/*  */

#footer .row.sitemap ul.menu .firstLevel {
    float: none;
    width: auto;
    display: inline-block;
    vertical-align: top;
    min-width: 24%;
    margin-top: 30px;
    border: solid #555 0px;
}

#footer ul.secondMenu li.secondLevel {
    min-width: 10px !important;
    padding-right: 20px;
    max-width: none;
    border: solid #555 0px;
}

@media (max-width: 930px) {
    #footer .row.sitemap ul.menu .firstLevel {
        min-width: 32%;
    }
}

@media (max-width: 760px) {
    #footer .row.sitemap ul.menu .firstLevel {
        min-width: 49%;
    }
}

@media (max-width: 640px) {
    #footer .row.sitemap ul.menu .firstLevel {
        min-width: 100%;
    }
}


/********/


/* TEST >>> ****/

/*************************/



.contactMenu .addInfo,.phone .addInfo{
	background: #fff;
	color:#333;	
	padding: 15px;
	border:1px solid #ccc;
	line-height:14px;
	font-size: 18px;
	opacity:0;
	top: -80px;
	right:10%;
	position: absolute;
	z-index: 999;
	transition: all  0.5s ease;
}
.contactMenu:hover .addInfo,.phone:hover .addInfo{
	top:5px;
	opacity:1;
	transition: all  0.5s ease;
	line-height:130%;
}
.contactMenu a:hover {
	text-decoration:none;
}
.phone {
	float:right;
	border-left:1px dotted #ccc;
	height:100%;
}
.phone span {
	height: 100%;
	width: 15px;
	margin: 0px 10px;
	text-align: center;
	background:transparent url(/fileadmin/user_upload/daten_allgemein/phone.png) 0px bottom no-repeat;
	display:block;
}



/*******************************/


#loginMenu {
    float: left;
    border-left: 1px dotted #ccc;
    height: 100%;
    width: 35px;
    text-align:center;
    font-size:10px;
    background: url("/fileadmin/user_upload/daten_allgemein/login_icon.png") center bottom no-repeat;
    cursor:pointer;
}


.loginform_mask {
  display:none;
  position: fixed;
  /* z-index: 1100; */
  z-index: 10000000;
  left: 0;
  top: 0;

  width:100%;
  height:100%;
  background:#000;
  opacity:0.7;

}
/* 
.loginform {
    position: absolute;
    z-index: 1110;
    top: 30px;
    left: 17px;
    text-align:left;

    max-width: 260px;
    font-size: 12px;
}
 */

.loginform {
    display:none;
    position: fixed;
    /* z-index: 1110; */
    z-index: 10000010;
    left: 50%;
    top: 50%;
    width: 310px;
    height: 210px;
    margin-left: -160px;
    margin-top: -110px;
    padding: 30px;

    text-align:left;
    font-size: 12px;
    color:#000;
    background: #fff;
    box-shadow:         0px 10px 40px #000;
    -moz-box-shadow:    0px 10px 40px #000;
    -webkit-box-shadow: 0px 10px 40px #000;
    

}

.loginform h3 {
    padding: 0;
    margin: 0;

    background:transparent;
    font-family: 'Roboto', sans-serif;
	font-size:15px;
	line-height: 17px;
    font-weight:300;
	  color: #000;

}

.loginform .tx-felogin-pi1 div:first-of-type {
    display:none;
}

.loginform .tx-felogin-pi1 fieldset div:first-of-type {
    display:block;
}


.loginform fieldset {
    padding: 0;
    border:0;
}

.loginform legend {
    display:none;
}

.loginform label {
    margin:8px 0 0 0;
    font-weight:normal;
    color:#888;
}

.loginform input[type=text],
.loginform input[type=password] {
      border:solid #888 1px;
      height: 22px;
       width: 100%;
}

.loginform input[type=submit] {
    margin-top:12px;

    background-color: #e4517a;
    border: none;
    color: #fff;
   width: 100%;
    padding: 5px;

}

.loginform_closer {
    position:absolute;
    right:5px;
    top:5px;
    height:20px;
    width:20px;
    text-align:center;
    font-size:17px;
    line-height:17px;
/*     font-weight:bold; */
    color: #000;
/*     border:solid #000 1px; */
    border-radius:10px;
    cursor:pointer;
}
.buttonwrap {
	cursor:pointer;
}
.buttonwrap:hover {
	text-decoration:underline;
}

/************************/

#navbar .secondLevel ul.thirdMenu {
    display:block;
}


#footer .secondMenu.dropdown-menu {
    display:none;
}




/************************/
 
.navbar-right .newmenu {
    float: none !important;
    display:inline-block !important;
    vertical-align:top;
    border:solid green 0px !important;
    border-left: 1px dotted #ccc !important;
}


/************************/

@media (max-width: 930px) {
    #navbar .secondLevel ul.thirdMenu {
        padding-left: 30px;
    }

    #searchInMenu form {
    	margin-top:6px;
    }

    .navbar-right .newmenu {
        height: 80% !important;
        margin:0 !important;
        background-position: bottom center !important;
        padding: 30px 10px 0 10px !important;
        border:solid yellow 0px !important;
        border-left:dotted rgba(255,255,255,0.5) 1px !important;
    }
    
    .navbar-right .newmenu span,
    .navbar-right .newmenu a {

        margin:0 !important;
        border:solid green 0px !important;
    }

    #navbar div.navbar-right.newmenu {
        height: 60px;
        margin: 0;
        /* border:solid green 1px !important; */
        border-bottom:dotted rgba(255,255,255,0.5) 1px !important;
    }

    #navbar ul.newmenu {
        padding-top: 70px;
    }
    #navbar ul.newmenu li {
        padding-left: 20px;
    }


    #searchInMenu.newmenu form {
        margin-top: -5px;
    }

}



/* pullright menu */
@media (min-width: 760px) {
    #navbar .dropdown-mega ul {
        min-width: 260px;
        box-sizing: border-box;
        padding: 20px 0px;
        border: none;
        border-bottom-right-radius: 0px;
        z-index: inherit;
    }

    #navbar .dropdown-mega ul li {
        float: none;
    }

    #navbar .dropdown-mega ul li:hover {
        background-color: #e4517a;
    }

    #navbar .dropdown-mega ul li a {
        padding: 7px 35px;
        position: relative;
        z-index: 100;
    }

    #navbar .dropdown-mega ul li.hasSub {
        margin: 0px;
    }

    #navbar .dropdown-mega ul li.hasSub > a:before {
        content: "";
        width: 24px;
        height: 10px;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -5px;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 8px solid rgba(0,0,0,0.5);
        border-right: none;
        transition: opacity 200ms ease;
    }

    #navbar .dropdown-mega ul li a:hover {
        background: transparent;
    }

    #navbar .dropdown-mega ul li.hasSub:hover > a:before {
        opacity: 0.4;
    }

    #navbar .dropdown-mega ul li.hasSub:hover .thirdMenu {
        display: block; !important;
    }

    #navbar .dropdown-mega ul li.hasSub:hover > a:after {
        content: "";
        display: block;
        position: absolute;
        right: -15px;
        top: 50%;
        margin-top: -17px;
        width: 0;
        height: 0;
        border-top: 17px solid transparent;
        border-bottom: 17px solid transparent;
        border-left: 15px solid #e4517a;
        border-right: none;
    }

    #navbar .dropdown-mega ul li .thirdMenu {
        display: none;
        position: absolute;
        z-index: -1;
        left: 100% !important;
        top: 0px !important;
        background-color: #7C134F;
        padding: 20px;
        min-width: 300px;
        min-height: 100%;
        border-bottom-right-radius: 4px;
        -webkit-animation-name: fadeInRight;
        animation-name: fadeInRight;
        -webkit-animation-duration: 500ms;
        animation-duration: 500ms;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }

    #navbar .dropdown-mega ul li .thirdMenu:last-child {
        margin-bottom: 0px;
    }

    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel {
        margin-bottom: 6px;
    }

    #navbar .dropdown-mega .secondMenu li.secondLevel > a {
        padding-left: 12px;
    }

    #navbar .dropdown-mega .secondMenu li.secondLevel:after,
    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel:after{
        content: "";
        display: block;
        clear: both;
    }

    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel.active a {
        background-color: transparent !important;
        border-left: 0 !important;
    }

    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel a {
        line-height: 20px;
        padding: 5px 60px 5px 15px;
    }

    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel:hover {
        background-color: rgba(0,0,0,0.1);
    }

    #navbar .dropdown-mega .secondMenu li.secondLevel img,
    #navbar .dropdown-mega ul li .thirdMenu li.thirdLevel img {
        width: 80px;
        height: auto;
        float: right;
    }

    /* Menu right to left */

    #navbar .dropdown-mega:nth-of-type(5) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(6) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(7) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(8) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(9) ul.secondMenu,
    #navbar .dropdown-mega:nth-of-type(10) ul.secondMenu {
        /* transform: translateX(-100%);
        margin-left: 100%; */
        left: inherit !important;
        right: 0px;
        z-index: inherit;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 0px;
    }

    #navbar .dropdown-mega:nth-of-type(5) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(6) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(7) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(8) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(9) ul li .thirdMenu,
    #navbar .dropdown-mega:nth-of-type(10) ul li .thirdMenu {
        display: none;
        position: absolute;
        z-index: -1;
        left: auto !important;
        right: 100% !important;
        top: 0px !important;
        padding: 20px;
        min-width: 300px;
        min-height: 100%;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 4px;
        -webkit-animation-name: fadeInLeft;
        animation-name: fadeInLeft;
    }

    #navbar .dropdown-mega:nth-of-type(5) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(6) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(7) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(8) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(9) ul li.hasSub > a:after,
    #navbar .dropdown-mega:nth-of-type(10) ul li.hasSub > a:after {
        left: -15px !important;
        border-right: 15px solid #e4517a !important;		/* arrow right */
        border-left: none; 									/* arrow right */
    }

    #navbar .dropdown-mega:nth-of-type(5) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(6) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(7) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(8) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(9) ul li.hasSub > a:before,
    #navbar .dropdown-mega:nth-of-type(10) ul li.hasSub > a:before {
        right: auto !important;
        left: 0px;
        border-right: 8px solid rgba(0,0,0,0.5);
        border-left: none;
    }




    @-webkit-keyframes fadeInRight {
        0% {
            opacity: 0;
            -webkit-transform: translateX(-20px);
        }
        100% {
            opacity: 1;
            -webkit-transform: translateX(0);
        }
    }

    @keyframes fadeInRight {
        0% {
            opacity: 0;
            transform: translateX(-20px);
        }
        100% {
            opacity: 1;
            transform: translateX(0);
        }
    }

    @-webkit-keyframes fadeInLeft {
        0% {
            opacity: 0;
            -webkit-transform: translateX(20px);
        }
        100% {
            opacity: 1;
            -webkit-transform: translateX(0);
        }
    }

    @keyframes fadeInLeft {
        0% {
            opacity: 0;
            transform: translateX(20px);
        }
        100% {
            opacity: 1;
            transform: translateX(0);
        }
    }

}



